/******************
Added by Flex
******************/
body
{
    behavior: url(/scripts/csshover3.htc); 
}


.select_region_middle_left_box ul li ul 
{
   margin:-24px 0px 0px 0px;
    display:none;
    padding:0 0 0 0px;
}

.select_region_middle_left_box ul li ul li
{
    margin:0px -60px 0px 40px;
    display:block;

}

.select_region_middle_left_box ul li ul li a:hover
{
    margin:2px 0px 0px 0px;
    display:block;
    float:left;
    font-size:11px;	
    color:#1e3479;

}
/************************************************************/

#template_GP_map_section{
	position: absolute;
	display:block;
	margin:0px 0 0 182px;
	width:436px;
	height:283px;
}
/*
.template1_top_list li ul {	
	margin:10px 0 0 0px;
	padding:0 0 0 14px;
	float:left;	
}
.template1_top_list li{
	background:url(/img/template1_02.gif) no-repeat left 0 .7em;
	padding:0 0 0 14px;
	margin:0 0 0 0px;
	font-size:12px;
	display:inline-block;
}
.template1_top_list ul{
	float:left;
	margin:10px 0 0 -6px;
	line-height:23px;
	display:inline;
}*/
#template_GP_blue_text_1{	
	margin:-10px 0 0 4px;	
	display:none;
	position:absolute;
}
#template_GP_blue_text_2{	
	position: absolute;	
	margin:15px 0 0 0px;
	display:none;

}
.click_box_table tr table{
    float:left;
    display:inline;	
}

